uuid: 416411ee-f9fa-46f1-91dd-dcb9619bb795
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.wdbioshiantpro
id: commerce_product_variation.disposal.wdbioshiantpro
field_name: wdbioshiantpro
entity_type: commerce_product_variation
bundle: disposal
label: 'Bio Shield Antimicrobial Protection'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
